# 옥토패스 트래블러 0 1.0.2
# BID: 6070FC72448EE560

ALL_FPS:
  # r.VSync
  -
    type: write
    address: [MAIN, 0x6C5C6E8, 0]
    value_type: int32
    value: [0, 0]
  # t.MaxFPS
  -
    type: evaluate_write
    address: [MAIN, 0x7C7E8E0, 0]
    value_type: float
    value: [FPS_LOCK_TARGET, FPS_LOCK_TARGET]
  -
    type: block
    what: timing